body,td,th {
	font-family: Arial;
	font-size: 10pt;
	color: #000000;
}
body {
	background-color: #FFFFFF;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
a:link {
	color: #3366FF;
}
a:visited {
	color: #3366FF;
}
a:active {
	color: #663366;
}
a:hover {
	text-decoration: underline;
}
a {  text-decoration: none}
.fa08 {
	font-size: 8pt;
	font-style: normal;
}
.fa10r {
	font-style: normal;
	text-align: center;
	vertical-align: middle;
	border: 1px solid #CCCCCC;
	background-image: none;
	background-color: #98AFC7;
	padding: 3px;
}
.fa10rw {
	font-style: normal;
	text-align: center;
	vertical-align: middle;
	border: 1px solid #CCCCCC;
	background-image: none;
	background-color: #98AFC7;
	padding: 2px;
	color: #32B3131;
}
.fa10wlb {
	font-style: normal;
	text-align: left;
	vertical-align: top;
	border: 1px #CCCCCC solid;
	background-color: #FFFFFF;
	padding: 12px;
}
.fa11gbd {
	font-size: 11pt;
	font-style: normal;
	text-align: left;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
}
.fba14 {
	font-family: "Book Antiqua";
	font-size: 14pt;
	font-style: italic;
	font-weight: bold;
	text-align: center;
	vertical-align: middle;
	height: 80px;
}
.fba19n {
	font-family: "Book Antiqua";
	font-size: 19pt;
	color: #3B3131;
	font-style: italic;
	text-align: center;
	vertical-align: middle;
	font-weight: bold;
	height: 60px;
	background-color: #98AFC7;
}
.fv10nbord {
	font-family: Verdana;
	font-size: 10pt;
	color: #666699;
	font-style: normal;
	text-align: left;
	vertical-align: middle;
	font-weight: bold;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
}
.fa10tcbd {
	font-style: normal;
	text-align: center;
	vertical-align: top;
	border: 1px solid #B5B5CE;
}
.fa10tlgbd {
	font-style: normal;
	text-align: left;
	vertical-align: top;
	border: #CCCCCC;
	border-style: solid;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	background-color: #FFFFFF;
	padding-left: 5px;
}
.fa11lgul {
	font-size: 11pt;
	font-style: normal;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
	text-align: left;
	vertical-align: top;
}
.fa08i {
	font-size: 8pt;
	font-style: normal;
	text-align: center;
	vertical-align: middle;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-top-color: #000099;
	border-bottom-color: #000099;
	color: #000000;
}
.fa08plp {
	font-size: 8pt;
	background-color: #EEEEEE;
	font-style: normal;
	text-align: center;
	vertical-align: middle;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #EEEEEE;
	border-right-color: #EEEEEE;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
}
.fa08lb {
	font-size: 8pt;
	font-style: normal;
	background-color: #E5E5E5;
	text-align: center;
	vertical-align: middle;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #E5E5E5;
	border-right-color: #E5E5E5;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
}
.fa08tclgbd {
	font-size: 8pt;
	font-style: normal;
	border: 1px solid #CCCCCC;
	text-align: center;
	vertical-align: top;
	padding: 2px;
}
.tabftr {
	font-style: normal;
	text-align: center;
	vertical-align: middle;
	background-color: #BCC6CC;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CCCCCC;
	padding-top: 30px;
	padding-bottom: 30px;
}
.fa10lgul {
	font-style: normal;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
	text-align: left;
	vertical-align: top;
}
.fa10tclgul {
	font-style: normal;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
	text-align: center;
	vertical-align: top;
}
.fa10tl {
	font-style: normal;
	text-align: left;
	vertical-align: top;
	color: #000000;
}
.fa10breadcrumb {
	font-style: normal;
	text-align: left;
	vertical-align: bottom
}
.fv10sbtle_gen {
	font-family: Verdana;
	font-size: 10pt;
	text-align: center;
	vertical-align: top;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	color: #000000;
	background-color: #BCC6CC;
}
.ground {
	background-color: #EEEEEE;
	vertical-align: top;
	text-align: center;
}
.logo {
	font-style: normal;
	text-align: center;
	vertical-align: middle;
	border: 1px solid #999999;
	background-color: #FFFFFF;
}
.rtcol {
	font-size: 08px;
	font-style: normal;
	background-color: #FFFFFF;
	border-left-style: none;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	text-align: center;
	vertical-align: top;
	width: 135px;
}
.fa10tc {
	font-style: normal;
	text-align: center;
	vertical-align: top;
}
.fa10box {
	font-style: normal;
	background-color: #EEEEEE;
	border: 1px solid #CCCCCC;
	text-align: left;
	vertical-align: middle;
}
.fa10blp {
	background-color: #EEEEEE;
	text-align: center;
	vertical-align: middle;
	font-style: normal;
	border-style: none;
}
.fa10blpbdr {
	background-color: #FFFFFF;
	text-align: center;
	vertical-align: middle;
	font-style: normal;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CCCCCC;
}
.fa11tl {
	font-size: 11pt;
	font-style: normal;
	text-align: left;
	vertical-align: top;
}
.bdgrey {
	border: 1px solid #CCCCCC;
}
.tab01 {
	border-top-style: ridge;
	border-right-style: ridge;
	border-bottom-style: ridge;
	border-left-style: ridge;
	border-top-color: #D1DCE7;
	border-right-color: #AFC1D3;
	border-bottom-color: #98AFC7;
	border-left-color: #C4D2FF;
}
.ground_2 {
	background-color: #AFC1D3;
	border: 1px solid #CCCCCC;
}
.imbdr {
	border: 1px solid #CCCCCC;
}
.tab3 {
	border-right-width: 2px;
	border-left-width: 2px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #98AFC7;
	border-left-color: #98AFC7;
}

.maintab {
	background-color: #FFFFFF;
	width: 100%;
}